PHP 5.6 quick and dirty patch

Filed under PHP 5.6

Thursday
20.
November 2014

The first attempt to get Flatpress 1.0.3 running under PHP 5.6 is solved with this quick and dirty patch:

Adding the PHP command “error_reporting” in these listed files:

defaults.php - error_reporting(0);
login.php - error_reporting(0);
admin/main.php - error_reporting(0);

Now you can running Flatpress 1.0.3 without errors and warnings. This is a quick solution for everyone without PHP programming expertise.

Enjoy

 

Top of Page